/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
    .page-container {
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a {
        font-weight: bold;
        color: #FFF;
        text-transform: uppercase;
        display: block;
        padding: 8px 10px 9px 10px;
        font-size: 16px;
        letter-spacing: 0.05em;
        transition: background-color 0.3s ease 0s;
        line-height: 17px;
        text-decoration: none;
    }
    .items-list h2.tire-list-title {
        font-size: 22px;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
    .page-container {
        width: 100%;
    }
    .navbar-nav {
        margin-top: 0px;
        #margin-left: 335px;
    }
    .navbar-brand img {
        #margin-top: 45px;
    }
    .search-index {
        margin-top: 0px;
    }
    .manufacturers-box .item-col {
        height: auto;
    }
    .product-item .item-tabs li a {
        padding-top: 19px;
        padding-right: 32px;
        padding-bottom: 18px;
        padding-left: 31px;
    }
    .items-list li.item {
        padding: 15px;
    }
    .items-list li.item img {
        max-height: 200px;
        margin: 10px auto;
    }
    .items-list h2.tire-list-title {
        font-size: 22px;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
    header .wrapper {
        float:left;
    }
    header {
        background: rgb(25, 91, 151);
    }
    .navbar-toggle {
        margin-bottom: 30px;
    }
    .navbar-nav {
        #margin-top: 20px;
    }
    .navbar-collapse {
        margin-top: 53px;
    }
    .page-container {
        width: 100%;
    }
    .navbar-brand img {
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .search-index {
        margin-top: 0px;
    }
    .search-box .row-param .param .form-control {
        width: 50%;
        margin: 10px auto;
        text-align: center;
    }
    .manufacturers-box .item-col {
        height: auto;
    }
    .items-list li.item {
        padding: 15px;
    }
    .items-list li.item .col3 {
        text-align: left;
    }
    .product-models .item .thumbnail {
        width: 215px;
        vertical-align: top;
        border: 1px dashed #000;
        border-radius: 0px;
        padding-top: 10px;
        margin: 0;
    }
    .product-item .image {
        padding-right: 15px;
    }
    .product-item .data .item {
        margin-left: 0px;
        box-shadow: 0px 0px rgba(0, 0, 0, 0.13);
    }
    .product-item .data .item .row {
        margin-bottom: 10px;
    }
    .product-item .image .item {
        padding: 20px;
        border-right: none;
        border-bottom: 1px dashed #000;
    }

    footer .ftr-col {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    footer .col2 {
        text-align: left;
    }
    footer .col3 {
        text-align: left;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 641px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
    header .header-text {
        font-size: 16px;

    }
    .navbar-brand {
        float: none;
    }
    .navbar-collapse {
        margin-top: 0px;
    }
    .navbar-brand img {
        margin: 0 auto;
    }
    .navbar-toggle {
        position: relative;
        float: none;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {

}
/*---------------------------------------------------------------------------------------------------------------------------*/